@echo off
cls
set DRIVE=%cd:~0,2%
echo.
echo This program will make a thumb drive (%DRIVE%) to be ACL bootable.
echo.
if exist %DRIVE%\boot\syslinux\syslinux.exe goto :TESTED
echo Required program file is missing.
echo Make sure all the files are on the drive and you are running from it.
goto :notOK
:TESTED
echo.
echo Installing ACL boot code to %DRIVE%
echo Make sure this is correct!
echo.
set INPUT=
set /p INPUT=Do you want to continue (Y or N)? %=%
if /i "%INPUT%"=="Y"  goto :OK
goto :notOK
:OK
%DRIVE%\boot\syslinux\syslinux.exe -m -a -d /boot/syslinux %DRIVE%
echo.
echo Done.
goto :END
:notOK
echo.
echo Aborted!
:END
echo.
pause
